# Job Category

```lua
local preCategory = {
    label = "Job",
    pageValue = "job-menu",
    categoryType = "item",
    items = {
        {
            id = 1,
            label = "Police Job (Rookie)", -- label
            itemName = "police", -- This is the job name
            jobGrade = 1, -- This is the job grade
            itemType = "job", -- Dont change this
            price = 1000, -- This is the price
            filter = "Whitelist", -- This is the filter
            description = "You are the officer now!", -- This is the description
            discount = {
                state = true,
                newPrice = 900,
            },
            itemImg = "./itemImages/policeImage.png",
        },
        {
            id = 2,
            label = "Police Job (Commander)", -- label
            itemName = "police", -- This is the job name
            jobGrade = 5, -- This is the job grade
            itemType = "job", -- Dont change this
            price = 2500, -- This is the price
            filter = "Whitelist", -- This is the filter
            description = "You are the Commander now!", -- This is the description
            discount = {
                state = true,
                newPrice = 2300,
            },
            itemImg = "./itemImages/policeImage.png",
        },
        {
            id = 3,
            label = "Ambulance Job", -- label
            itemName = "ambulance", -- This is the job name
            jobGrade = 1, -- This is the job grade
            itemType = "job", -- Dont change this
            price = 1000, -- This is the price
            filter = "Whitelist", -- This is the filter
            description = "You are the Doctor now!", -- This is the description
            discount = {
                state = true,
                newPrice = 900,
            },
            itemImg = "./itemImages/doctorJob.png",
        },
        {
            id = 4,
            label = "Miner Job", -- label
            itemName = "miner", -- This is the job name
            jobGrade = 1, -- This is the job grade
            itemType = "job", -- Dont change this
            price = 500, -- This is the price
            filter = "Whitelist", -- This is the filter
            description = "You are the Miner now!", -- This is the description
            discount = {
                state = false,
                newPrice = 900,
            },
            itemImg = "./itemImages/minerJob.png",
        },
    },
},


```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ak4y.com/scripts/ak4y-vipsystemv2/config/job-category.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
